@charset "utf-8";


.info_list li span.info_txt {
     width: 71%; 
}


.info_list li span.date {
    /* width: 10%; */
       width: 11%; 
}


.icon_info_ra{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #008a3d;
    font-weight: 800;
}


.icon_info_re{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #c9ac2c;
    font-weight: 800;
}

.info_list li span {
    font-family: " Hiragino Mincho ProN", "ヒラギノ明朝 ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "游明朝", YuMincho, "HGS明朝E", "HG明朝E", "メイリオ", Meiryo, serif;
}




.icon_info_tri{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #547f54;
    display: block !important;
        font-weight: 800;
}


.icon_info_j{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #e17f36;
    display: block !important;
        font-weight: 800;
}


.icon_info_h{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #c54646;
    display: block !important;
        font-weight: 800;
}
.icon_info_i{
    width: 13%;
    text-align: center !important;
    color: #fff;
    background-color: #2a4a70;
    display: block !important;
        font-weight: 800;
}



.no_main{
background-image: url(/access/images/bg.jpg);
background-repeat: no-repeat;
background-position: center center;
}

.button_area{
width: 980px;
margin: 0 auto;
padding: 50px 0 50px 0;
}

.link_button111{
width: 100%;
display: block;
margin: 0 auto;
}

.link_button111 li{
display: block;
float: left;
width: 33%;
}

.w300 li a{
display: block;
text-decoration: none;
background-color: #0f3675;
color: #ffffff;
text-align: center;
font-weight: 600;
width: 300px;
padding: 10px 0;
margin: 0 auto;
}

.w300 li a:hover{
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.recruit_box{
margin-top: 20px;
padding-top: 20px;
}

.basic_table{
border-color: #0f3675;
}

.basic_table th{
width: 20%;
border-color: #0f3675;
}

.basic_table td{
border-color: #0f3675;
}


.entry_button{
text-align: center;
padding: 50px 0 80px 0;
}

.entry_button a{
width: 50%;
display: block;
text-decoration: none;
background-color: #0f3675;
color: #ffffff;
padding: 15px 0;
text-align: center;
font-weight: 600;
margin: 0 auto !important;
}




@media screen and (min-width: 769px), print {
	

	
}



@media screen and (max-width: 768px) {
.info_list li span.icon_info_j,
.info_list li span.icon_info_h,
.info_list li span.icon_info_i,
.info_list li span.icon_info_tri,
.info_list li span.icon_info_re,
.info_list li span.icon_info_ra
{
width: 96% !important;
margin-bottom: 10px;
}
.info_list li span.info_txt {
     width: 96%; 
}


.info_list li span.date{
width: 100% !important;


}



.no_main{
padding-top: 0px;}

.button_area{
width: 100%;
padding: 20px 0 50px 0;
}

.link_button111{
width: 100%;
}

.link_button111 li{
float: none;
width: 100%;
margin: 8px 0;
}

.w300 li a{
width: 90%;
}

.w300 li a:hover{
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.recruit_box{
margin-top: 15px;
padding-top: 15px;
}

h3{
padding-bottom: 0px !important;
}


.basic_table{
width: 95% !important;
}

.basic_table th{
width: 6em;
}

.entry_button a{
width: 90%;

}


}



